
body { padding: 5px 0 0 0; margin: 0; font: .7em Tahoma, Arial, sans-serif; line-height: 1.7em; color: #454545; }
html>body {
 width: auto;
 min-width: 960px;
}
a { color: #2F637A; background: inherit; decoration:none;}
a:hover { color: #808080; background: inherit; decoration:underline;}
p {	margin: 0 0 5px 0; }
h1 {	font: bold 2.2em Arial, Sans-Serif; padding: 8px 0 0 0; margin: 0; letter-spacing: -1px; }
h2 { margin: 0; padding: 0; font: bold 1.8em Arial, Sans-Serif; letter-spacing: -1px; }
h1 a, h2 a { color: #000; background: inherit; text-decoration: none; }
ul { margin: 0; padding : 0; list-style:circle; }
img { border: 0; }


/* layout */


#content { margin: 10px auto; width: 960px; }
#barrita{ padding: 0px 0; margin: 0; float: right; }




/* izquierda */
#left {
	float: left;
	width: 201px;
	margin: 0 0 10px 0;
}
	.subheader {
		margin: 0 0 10px 0;
		padding: 8px;
		color: #808080;
		border-bottom: 1px solid #ccc;
	}
	.left_articles {
		margin: 0px 0 10px 0;
		color: #454545;
		padding: 15px 15px 5px 10px;
	}
		.date { font-size: .9em; padding: 0 0 0 0; color: #808080; }
		.enlace { font-size: 1.0em; padding: 0 0 0 0; color: #808080; }
		.enlace a{ font-size: 1.0em; padding: 0 0 0 0; color: #808080; }
		.bigimage {
			float: left;
			clear: left;
			border: 1px solid #ccc;
			background: #eee;
			color: #000;
			width: 150px;
			height: 100px;
			margin: 0 15px 10px 0;
		}
	.left_box {
		background: #f4f4f4;
		color: #808080;
		border-top: 1px dotted #ccc;
		border-bottom: 1px dotted #ccc;
		padding: 15px;
		margin: 0 0 15px 0;
	}
	.boxtop { height: 19px; color: #000; }
	.box { color: #5b5b5b; padding: 0 10px 15px 10px; margin: 0 0 10px 0; }
	.box p { padding: 0; margin: 0;}
	

#articulos {
	float: right;
	width: 755px;
	margin: 0px 0 0px 0;
}
	.articulos_centro {
		border: 1px solid #ccc;
		padding: 8px;	
		margin: 0 0 10px 10px;
		background: #fff;
		color: #454545;
		padding: 10px 15px 5px 10px;
	}
	.titulos_artic {
		font: 1.8em bold Arial, Helvetica, sans-serif;
		color:#555;
		text-decoration: none;
		padding: 4px 6px;
		margin-right: 2px;
		}
/* medio */
#centro {
	float: left;
	width: 550px;
	margin: 0 0 10px 0;
}
	.centro_articles {
		border: 1px solid #ccc;
		padding: 8px;	
		margin: 0 0 10px 10px;
		background: #fff;
		color: #454545;
		padding: 10px 15px 5px 10px;
	}
	.artxt {
		padding: 8px;	
		margin: 0 0 10px 10px;
		background: #fff;
		color: #454545;
		padding: 10px 15px 5px 10px;
	}
.tit_links {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.4em;
	font-weight: bold;
	color: 030040;
}

	.image { float: left; margin: 0 9px 3px 0; }
	.notes {
		border-top: 1px dotted #ccc;
		border-bottom: 1px dotted #ccc;
		padding: 17px 10px 17px 80px;	
		margin: 0 0 10px 0;
		background: #fff;
		color: #454545;
	}
	.notes1 {
		border-top: 1px dotted #ccc;
		border-bottom: 1px dotted #ccc;
		padding: 0px 0px 0px 0px;	
		margin: 0 0 10px 0;
		background: #fff;
		color: #454545;
	}
.thirds { float: left; width: 270px; padding: 0px; margin: 0 0px 0 0; color: #5d5d5d; }
	
	.smallboxtop { height: 14px; color: #000; }
	.smallbox { color: #444; padding: 0px 10px 10px 10px;  }
	.smallbox p { padding: 20; margin: 0; }
	.thirds1 {
		float: left;
		width: 250px;
		padding: 10px 10px 10px 15px;
	}


#estadistica {
	float: left;
	width: 200px;
	margin: 0 0 10px 0;
}
	.estadistica_articles {
		border: 1px solid #ccc;
		padding: 8px;	
		margin: 0 0 10px 0;
		background: #eee;
		color: #454545;
	}
	.image { float: left; margin: 0 9px 3px 0; }
	.notes {
		border-top: 1px dotted #ccc;
		border-bottom: 1px dotted #ccc;
		padding: 17px 10px 17px 80px;	
		margin: 0 0 10px 0;
		color: #454545;
	}

/* derecha */
#right {
	float: right;
	width: 200px;
	margin: 0 0 10px 0;
}
	.right_articles {
		border: 1px solid #ccc;
		padding: 8px;	
		margin: 0 0 10px 0;
		background: #eee;
		color: #454545;
	}
	.image { float: left; margin: 0 9px 3px 0; }
	.notes {
		border-top: 1px dotted #ccc;
		border-bottom: 1px dotted #ccc;
		padding: 10px 10px 10px 10px;	
		margin: 0 0 10px 0;
		background: #fff;
		color: #454545;
	}
	


#footer { 
	clear: both; 
	color: #808080;
	background: #fff;
	padding: 0px 0px;
}
#footer1 { 
	clear: both; 
	color: #808080;
	background: #fff;
	border-top: 0px solid #ccc;
	text-align:center;
}	

/* */
